@charset "UTF-8";

html,body {
	font-family: 'Lato',Century Gothic,Arial,'Noto Sans TC','PingFang TC',Microsoft JhengHei,'微軟正黑體',Helvetica,sans-serif;
	position: relative;
	width: 100%;
	padding: 0 !important;
	margin: 0 !important;
	font-size: 17px;
}

/*IE瀏覽升級提醒*/
/*針對IE9*/
.noie{
    display: none;
}

.full-all {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000000;
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
	background:white;
	display: table;
}

.noie9 {
	color: #666;
	font-weight: 400;
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 20px;
	text-align: center;
	width: 70%;
	height: 100%;
	margin: 0 auto;
}

.noie9 .ielog {
	width: 210px;
	height: auto;
}

.noie9 p,
.noie9 p.well {
	background: #eaeaea;
	width: 40%;
	display: block;
	padding: 10px;
	margin: 0 auto;
}

.noie9 p {
	background: transparent;
}

.noie9 hr {
	width: 55%;
	margin: 25px auto;
}

.noie9 .dot {
	color:#354c6e;
	font-size: 80px;
	line-height: 20px;
	display: inline-block;
}

.noie9 .dot1 {
	color:#354c6e;
}

.noie9 .dot2 {
	color:#f19334;
}

.noie9 .dot3 {
	color:#f13447;
}

.noie9 .gohome {
	border: 1px solid #dfdfdf;
	border-radius: 100px;
	padding: 15px 10px;
	display: block;
	width: 250px;
	margin: 10px auto 0;
	color: #666;
	text-decoration: none;
	transition: all 0.8s;
}

.noie9 .gohome:hover {
	border: 1px solid #eaeaea;
	background: #eaeaea;
	color:#000;

}

@media(max-width: 767px) {
    .noie9 .ielog {
        width: 180px;
    }

    .noie9 p,
    .noie9 p.well {
        width: 80%;
    }

    .noie9 hr {
        width: 80%;
    }
}

/*針對IE8*/
/*@media \0screen{
.noie9 p,
.noie9 p.well{
	width: 80%;
}

.noie9 hr{
	width: 80%;
}
}*/

/*for ie10、ie11*/
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none){
    .noie {
        display: block;
    }
    
    .full-all {
        position:fixed;
        top:0;
        left:0;
        right: 0;
        bottom: 0;
        z-index: 1000000;
        width: 100% ;
        height: 100%;
        text-align: center;
        padding: 0;
        margin: 0;
        background:white;
        display: table;
    }

    .noie9 {
        color: #666;
        font-weight: 400;
        display: table-cell;
        vertical-align: middle;
        font-size: 20px;
        letter-spacing: 1px;
        padding: 20px;
        text-align: center;
        width: 70%;
        height: 100%;
        margin: 0 auto;
    }

    .noie9 .ielog {
        width: 210px;
        height: auto;
    }

    .noie9 p,
    .noie9 p.well {
        background: #eaeaea;
        width: 40%;
        display: block;
        padding: 10px;
        margin: 0 auto;
    }

    .noie9 p {
        background: transparent;
    }

    .noie9 hr {
        width: 55%;
        margin: 25px auto;
    }

    .noie9 .dot {
        color:#354c6e;
        font-size: 80px;
        line-height: 20px;
        display: inline-block;
    }

    .noie9 .dot1 {
        color:#354c6e;
    }

    .noie9 .dot2 {
        color:#f19334;
    }

    .noie9 .dot3 {
        color:#f13447;
    }

    .noie9 .gohome {
        border: 1px solid #dfdfdf;
        border-radius: 100px;
        padding: 15px 10px;
        display: block;
        width: 250px;
        margin: 10px auto 0;
        color: #666;
        text-decoration: none;
        transition: all 0.8s;
    }

    .noie9 .gohome:hover {
        border: 1px solid #eaeaea;
        background: #eaeaea;
        color:#000;
    }
}
